<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Contactos" compressed="true">
   <topicref FeatureID="-1" href="FDN_HLP_FDN_NUMBER_VIEW.html" navtitle="Contactos de marcações permitidas"/>
   <topicref FeatureID="-1" href="FDN_HLP_FDN_NUM_EDIT_VIEW.html" navtitle="Editar contactos"/>
   <topicref FeatureID="-1" href="FDN_HLP_FDN_VIEW.html" navtitle="Restringir chamadas"/>
   <topicref FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html" navtitle="Guardar informações de contactos"/>
   <topicref FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html" navtitle="Cartões de contactos"/>
   <topicref FeatureID="-1" href="PHOB_HLP_EDIT_ENTRY.html" navtitle="Editar cartões de contacto"/>
   <topicref FeatureID="-1" href="PHOB_HLP_GROUP_LIST.html" navtitle="Grupos de contactos"/>
   <topicref FeatureID="-1" href="PHOB_HLP_GROUP_MEMBER_LIST.html" navtitle="Membros do grupo"/>
   <topicref FeatureID="-1" href="PHOB_HLP_MY_NUMBERS.html" navtitle="Meus números"/>
   <topicref FeatureID="-1" href="PHOB_HLP_NAME_LIST.html" navtitle="Directório de contactos"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SETTINGS.html" navtitle="Definições de contactos"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html" navtitle="Cartões de contacto SIM"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SIM_LIST.html" navtitle="Directório de contactos do SIM"/>
   <topicref FeatureID="-1" href="SDN_HLP_APP.html" navtitle="Números de serviços"/>
</topics>